#ultraman50th {
  margin-bottom: 15px;
}
#ultraman50th h2 {
  margin-bottom: 10px;
}
#ultraman50th h2 .main_ttl {
  margin-left: 180px;
}
#ultraman50th h2 .keisaikikan {
  color: #333;
  font-size: 12px;
  float: right;
  margin-right: 10px;
}

.ultraman_main {
  padding: 0 10px;
  background: url(http://i.yimg.jp/images/tv/special/2016_ultraman/induction/pc/img/bg.png);
}
.ultra_header {
  position: relative;
  min-height: 85px;
}
.ultra_header::before {
  content: "";
  background: url(http://i.yimg.jp/images/tv/special/2016_ultraman/induction/pc/img/ultraman.png) no-repeat;
  background-size: 96px 115px;
  width: 96px;
  height: 115px;
  position: absolute;
  top: -30px;
  left: 0;
}
.ultra_header h3 {
  position: absolute;
  top: 2px;
  right: 86px;
  background: url(http://i.yimg.jp/images/tv/special/2016_ultraman/induction/pc/img/main_ttl.png) no-repeat;
  background-size: 388px 59px;
  width: 388px;
  height: 59px;
  text-indent: -9999px;
}
.ultra_header .txt {
  position: absolute;
  top: 63px;
  right: 77px;
  color: #fff;
  font-size: 14px;
}

.ultra_inner {
  margin-bottom: 10px;
  overflow: hidden;
}
.ultra_daily {
  float: left;
  margin-right: 10px;
  padding: 10px;
  width: 370px;
  background: #fff;
  background: rgba(255,255,255,0.9);
  border: 2px solid #8f8e8e;
}
.ultra_daily .ultra_daily__monster {
  display: table-cell;
  width: 130px;
}
.ultra_daily .ultra_daily__monster img {
  width: 120px;
  height: 120px;
}
.ultra_daily .ultra_daily__monster .daily_ttl {
  width: 120px;
  background-color: #ab2026;
  height: 20px;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
}
.ultra_daily .ultra_daily__vote {
  display: table-cell;
  line-height: 2;
}
.ultra_daily .ultra_daily__vote .ultra_daily__vote--txt--name {
  display: block;
  font-size: 16px;
  font-weight: bold;
}
.ultra_daily .ultra_daily__vote .ultra_daily__vote--btn a {
  display: block;
  margin-top: 10px;
  background: url(http://i.yimg.jp/images/tv/special/2016_ultraman/induction/pc/img/bg_btn_vote.png) repeat-x;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}
.ultra_daily .ultra_daily__vote .ultra_daily__vote--btn a:hover {
  background: #a22025;
}
.ultra_copy {
  margin-top: 2px;
  color: #8f8e8e;
  font-size: 8px;
}

.ultra_bnr {
  float: left;
  width: 210px;
}
.ultra_bnr li {
  margin-bottom: 10px;
}
.ultra_bnr li:last-child {
  margin-bottom: 0;
}
.ultra_bnr li a {
  display: block;
}
.ultra_bnr img {
  width: 210px;
  height: auto;
}
.ultra_copy {
  clear: both;
}

.ultra_tv_bnr {
  margin: 0 0 0 -10px;
}
